@charset "UTF-8";

.credits {
  position: relative;
  background-image: url(../images/credits-bg.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  outline: none;
  overflow: hidden;
}

.credits-container {
  position: relative;
  padding: 0;
}

.credits__inner {
  position: relative;
}

.credits__inner img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  max-width: 100%;
  height: 100%;
}

.credits__info {
  width: 100%;
  height: 100%;
  z-index: 1;
}

.info__slider {
  height: 100%;
}

.info__slider-item {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3;
  outline: none;
}

.info__slider-bg {
  position: relative;
  height: 100%;
  width: 100%;
}

.info__slider-bg .container {
  display: flex;
  justify-content: space-between;
}

@media(max-width: 1200px) {
    .info__slider-bg .container {
        justify-content: center;
    }
    .info__slider-bg .info__slider-title {
        text-align: center;
    }
}


.info__slider-bg .info__slider-img {
  align-self: flex-end;
  display: none;
  bottom: 0;
  right: 0;
  max-width: 50%;
}

.info__slider-bg .info__slider-img img {
  display: block;
  max-width: 100%;
  height: auto;
}

.slider__content {
  font-family: "ApercuPro", sans-serif;
  position: relative;
  max-width: 600px;
  margin-left: 0;
  width: 100%;
  padding: 100px 0 100px;
  height: 1120px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.info__slider-title {
  font-weight: 900;
  font-size: 46px;
  line-height: 125%;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.info__slider-descr {
  position: relative;
  right: auto;
  left: 0;
  bottom: 0;
  text-align: center;
  text-transform: uppercase;
  max-width: 450px;
  width: 100%;
  font-weight: 900;
  font-size: 38px;
  line-height: 125%;
  color: #8DCA78;
}

.calc__container {
  max-width: 565px;
  padding: 0 15px;
  position: absolute;
  width: 100%;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  margin-left: auto;
  margin-right: 0;
  z-index: 99;
}

.calc__container:before {
  content: "";
  position: absolute;
  display: none;
  background: #F0F6F9;
  width: 110%;
  height: 100%;
  z-index: -1;
  left: -20px;
}

.credits__calc {
  max-width: 640px;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
  border-radius: 30px;
  overflow: visible;
}

.credits__calc-button {
  margin-bottom: 15px;
}

.credits__calc .container {
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.credits__calc-wrap {
  position: relative;
  border-radius: 5px;
  color: #333;
  max-width: 630px;
  width: 100%;
  z-index: 99;
}

.credits-head {
  display: flex;
}

.credits-head__item {
  font-size: 16px;
  line-height: 150%;
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 15px;
  text-align: center;
  background: #E0EBF4;
  width: 100%;
  border: none;
  box-shadow: 19px -19px 10px -21px rgba(0, 0, 0, 0.5) inset;
  cursor: pointer;
  color: #A4A4A4;
  transition: all 0.2s;
  outline: none;
}

.credits-head__item span {
  position: relative;
  padding-left: 20px;
}

.credits-head__item span::before {
  content: url(../images/icon/choose-check.svg);
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.credits-head__item.current {
  background: #fff;
  color: #28303B;
  box-shadow: none;
}

.credits-head__item.current span::before {
  display: block;
}

.wrap__content--product1 {
  display: block;
}

.wrap__content--product2 {
  display: none;
}

.wrap__content--product3 {
  display: none;
}

.info__label {
  font-size: 18px;
  line-height: 132%;
  color: #28303B;
}

.credits__calc-btn {
  display: block;
  max-width: 100%;
  padding: 20px;
  text-align: center;
  margin: 0 auto;
  margin-top: 30px;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
}

.сalc__info {
  position: relative;
}

.сalc__info + .сalc__info {
  margin-top: 25px;
}

.credits__calc-left {
  background: #fff;
  width: 100%;
  margin-bottom: 16px;
  padding: 5px 20px 10px;
  border-radius: 0 0 24px 24px;
  box-shadow: 0px 2px 24px rgba(209, 220, 235, 0.16);
}

.range {
  position: relative;
  margin-bottom: 15px;
}

.info__inp {
  display: flex;
}

.range__up {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
}

.range input {
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid #EAECF0;
  box-sizing: border-box;
  border-radius: 5px;
  color: green;
  font-weight: 400;
  padding: 6px 8px;
  max-width: 96px;
  text-align: center;
  margin: 0 0 0 10px;
  text-align: left;
  padding-left: 14px;
}

.сalc__quantity {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
  margin-top: 25px;
}

.range .slider .ui-slider-range:first-child {
  z-index: 0;
}

.range .slider .ui-slider-range:last-child {
  z-index: -2;
}

.ui-slider-range-min {
  background: #e8e6e6;
}

.range > .ui-corner-all {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  border: none;
  background: #E0EBF4;
  cursor: pointer;
  bottom: -8px;
  height: 2px;
  position: absolute;
  width: 100%;
  border-radius: 16px;
}

.range > .ui-slider-horizontal .ui-slider-range-min {
  height: 4px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover {
  bottom: -7px;
}

.ui-slider .ui-slider-handle:after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background-color: #28303B;
  border-radius: 50%;
  position: absolute;
  top: 5px;
  left: 5px;
}

.ui-slider .ui-slider-handle {
  width: 15px;
  height: 15px;
  background: #28303B;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.31);
  border: none;
}

.ui-slider-horizontal {
  height: 1px;
}

.ui-widget-header {
  background: #28303B;
  border-radius: 5px;
  font-weight: bold;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover {
  font-weight: normal;
  color: #454545;
  border-radius: 10px;
  cursor: pointer;
  bottom: -6px;
  top: auto;
}

.ui-slider .ui-slider-handle:focus {
  outline: none;
  border: none;
}

.credits__calc-right {
  background: #fff;
  width: 100%;
  padding: 24px 30px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 2px 24px rgba(209, 220, 235, 0.16);
}

.calculation__title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  margin-bottom: 27px;
}

.calculation__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2px 30px 3px 35px;
}

.calculation__content .label {
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
}

.calculation__content .label.last-item {
    font-size: 11px;
}

.calculation__content--bg {
  background: linear-gradient(130.49deg, #EFFFF8 9.76%, #EFF3FF 91.14%);
  border-radius: 5px;
}

.calculation__content + .calculation__content {
  margin-top: 7px;
}

.calculation__sum {
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
}

.date__sum {
  font-size: 12px;
  line-height: 14px;
}

.info__inp-btn {
  position: relative;
  background: #FFFFFF;
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 29px;
  cursor: pointer;
  height: 29px;
}

.info__inp-btn span {
  position: absolute;
  width: 13px;
  height: 3px;
  background-color: #1F4642;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.info__inp-btn .up {
  transform: translate(-50%, -50%) rotate(90deg);
}

.info__slider .slick-dots {
  position: absolute;
  display: block;
  width: 100%;
  margin: 0;
  list-style: none;
  text-align: center;
  padding: 11px 0 25px;
  bottom: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
}

.info__slider .slick-dots li {
  cursor: pointer;
}

.info__slider .slick-dots li + li {
  margin-left: 30px;
}

.info__slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 67px;
  height: 3px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 5px;
  opacity: 0.7;
}

.info__slider .slick-dots li.slick-active button {
  background: #A4D277;
}

.info__slider .slick-dots li button:hover,
.info__slider .slick-dots li button:focus {
  outline: none;
}

.info__slider .slick-dots li button:hover:before,
.info__slider .slick-dots li button:focus:before {
  opacity: 1;
}

.info__slider .slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.info__slider slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}

.credits-calc__docs {
  display: flex;
  justify-content: center;
}

.credits-calc__doc {
  display: flex;
  align-items: center;
}

.credits-calc__doc-icon {
  margin-right: 9px;
}

.credits-calc__doc-text {
  max-width: 100px;
  width: 100%;
  color: #788089;
  text-decoration: underline;
  -webkit-text-decoration-style: dashed;
  text-decoration-style: dashed;
}

@media (min-width: 767px) {
  .credits-head__item:hover {
    color: #28303B;
    box-shadow: 19px -19px 10px -21px rgba(0, 0, 0, 0.5) inset;
  }

  .credits-head__item.current:hover {
    box-shadow: 19px -19px 10px -21px rgba(0, 0, 0, 0.5) inset;
  }
}

@media (max-width: 1200px) {
  .credits {
    z-index: 9000;
    background-image: none;
    background-color: #F0F6F9;
  }

  .credits {
    background-position: top left;
  }

  .credits-container {
    padding: 0;
  }

  .credits__inner img {
    display: block;
  }

  .credits__info {
    min-height: 571px;
  }

  .info__slider-bg .info__slider-img {
    display: block;
  }

  .slider__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 353px;
    margin-left: 0;
    height: 500px;
    padding: 35px 0 100px;
  }

  .info__slider-title {
    max-width: 353px;
    font-weight: 500;
    font-size: 36px;
    line-height: 50px;
  }

  .info__slider-descr {
    position: relative;
    right: auto;
    bottom: 0;
  }

  .calc__container:before {
    display: block;
  }

  .calc__container {
    max-width: 100%;
    background: #fff;
    position: relative;
    top: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  .credits__calc {
    max-width: 100%;
    padding-top: 30px;
    margin: 0px auto 0;
  }

  .credits__calc-wrap {
    margin: 0 auto 20px;
    border-radius: 30px;
    overflow: hidden;
  }
}

@media (max-width: 992px) {
  .info__slider-title {
    font-size: 36px;
  }
}

@media (max-width: 767px) {
  .credits__info {
    min-height: 255px;
  }

  .credits-head__item {
    padding: 15px 5px;
    font-size: 14px;
  }

  .calculation__content {
    padding: 2px 0 3px 0;
  }
}

@media (max-width: 568px) {
  .slider__content {
    height: 210px;
    padding: 20px 0 50px;
  }

  .info__slider-title {
    font-size: 16px;
    line-height: 25px;
  }

  .info__slider-descr {
    font-size: 13px;
    line-height: 18px;
  }

  .calc__container {
    position: relative;
    margin-top: -30px;
    border-radius: 30px;
  }

  .calc__container:before {
    display: none;
  }

  .calc__container {
    padding: 0;
  }

  .credits__calc {
    max-width: 100%;
    padding: 0;
  }

  .credits__calc-left {
    max-width: 100%;
    padding: 25px;
  }

  .credits__calc-right {
    max-width: 100%;
    padding: 25px;
  }

  .info__slider .slick-dots {
    padding: 10px 0;
  }

  .info__slider .slick-dots li button {
    width: 40px;
  }
}

@media (max-width: 414px) {
  .info__label {
    font-size: 12px;
  }
}

#id_schedule p.hidden {
    display: none;
}
#schedule-show-more-button {
    font-weight: 700;
    cursor: pointer;
}
#id_schedule p.schedule-show-more.active {
    display: block;
}

.schedule-hidden {
    display: none!important;
}

.сalc__info .item-for-credit-sum {
    position:absolute;
    right: 4px;
    color:green;
}
.сalc__info .item-for-credit-term {
    position:absolute;
    right: 4px;
    color:green;
}

.wrapper-discount {
    width: 100%;
    padding: 20px;
}
.discount {
    display: flex;
    border: 1px solid #E0EBF4;
    background-color: #0AB4640D;
    padding: 5px;
}
.discount svg {
    margin-right: 10px;
    margin-left: 5px;
}